Subject: Re: [PATCH v2] wcn36xx: Add RX frame SNR as a source of system entropy

From: "Jason A. Donenfeld" <[email-masked]>
Date: Thu, 15 Sep 2022 02:22:15 +0100

On Thu, Sep 15, 2022 at 01:14:08AM +0100, Bryan O'Donoghue wrote:
> On 15/09/2022 00:57, Jason A. Donenfeld wrote:
> > Won't this break on big endian? Just have an assignment handle it:
> > 
> 
> Yes but these SoCs are all LE

Oh, okay. I thought for some reason that the WCN36xx was just some wifi
chip on a variety of old 32bit ARM SoCs (including Nexus 4's MSM8225
with the Cortex-A5?), some of which I assumed could be biarch. I'm
probably wrong though.

Jason